/* CSS Document */
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP&display=swap");
.sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp_only {
    display: inline-block;
  }
}

@media screen and (max-width: 750px) {
  .pc_only {
    display: none;
  }
}

.fade__up {
  -webkit-transition: all 1.2s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  -webkit-transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  opacity: 0;
  -webkit-transform: translate(0%, 30px);
          transform: translate(0%, 30px);
}
.fade__up.active {
  opacity: 1;
  -webkit-transform: translate(0%, 0px);
          transform: translate(0%, 0px);
}

.font--serif {
  font-family: "Noto Serif JP", serif;
}

.font--en {
  font-family: "acumin-pro", sans-serif;
}

/* ---------------- mv ---------------- */
.mv {
  position: relative;
  top: 0;
  left: 0;
  color: #FFFFEA;
  background-color: #E0DCD0;
}
.mv .mv__image {
  width: 100%;
  height: 100%;
  display: -ms-grid;
  display: grid;
  place-items: center;
  font-size: clamp(20px, 1.5vw, 30px);
}
@media screen and (max-width: 750px) {
  .mv .mv__image {
    font-size: 0;
  }
}

/* ---------------- privacy ---------------- */
.privacy {
  background: #E0DCD0;
  padding: 200px 0;
  color: #770312;
}
@media screen and (max-width: 750px) {
  .privacy {
    padding: 16vw 0;
  }
}
.privacy .content__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .privacy .content__inner {
    display: block;
  }
}
.privacy .section-head {
  width: 410px;
}
@media screen and (max-width: 750px) {
  .privacy .section-head {
    width: auto;
    text-align: center;
  }
}
.privacy .section-head h2 {
  font-size: 60px;
  line-height: 1em;
  letter-spacing: -0.055em;
}
@media screen and (max-width: 750px) {
  .privacy .section-head h2 {
    font-size: 5.5vw;
  }
}
.privacy .section-head .title--en {
  font-size: clamp(14px, 1.3vw, 20px);
  margin-top: 24px;
}
@media screen and (max-width: 750px) {
  .privacy .section-head .title--en {
    margin-top: 2vw;
    font-size: 3.5vw;
  }
}
.privacy .section-content {
  width: calc(100% - 550px);
  padding-top: 7px;
  font-size: clamp(14px, 1.1vw, 18px);
}
@media screen and (max-width: 750px) {
  .privacy .section-content {
    width: 100%;
    padding: 0;
    margin-top: 9.1vw;
  }
}
.privacy .section-content .intro {
  font-size: clamp(14px, 1.1vw, 18px);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-bottom: 46px;
  margin-bottom: 76px;
  border-bottom: 1px solid currentColor;
}
@media screen and (max-width: 750px) {
  .privacy .section-content .intro {
    padding-bottom: 5vw;
    margin-bottom: 0vw;
  }
}
.privacy .section-content .intro p {
  line-height: 1.5em;
}
@media screen and (max-width: 750px) {
  .privacy .section-content .intro p {
    font-size: 3.7vw;
  }
}
.privacy .section-content .content h3 {
  font-weight: bold;
  font-size: clamp(20px, 1.5vw, 24px);
}
@media screen and (max-width: 750px) {
  .privacy .section-content .content h3 {
    font-size: 4.8vw;
  }
}
.privacy .section-content .content .content__block {
  margin-top: 42px;
}
@media screen and (max-width: 750px) {
  .privacy .section-content .content .content__block {
    margin-top: 7vw;
  }
}
.privacy .section-content .content .content__text {
  margin-top: 11px;
}
@media screen and (max-width: 750px) {
  .privacy .section-content .content .content__text {
    margin-top: 2vw;
    font-size: 3.5vw;
  }
}
.privacy .section-content .content .contact-list {
  margin-top: 30px;
}
@media screen and (max-width: 750px) {
  .privacy .section-content .content .contact-list {
    margin-top: 3vw;
  }
}
.privacy .section-content .content .contact-list li {
  margin-top: 9px;
}
.privacy .section-content .content .contact-list li:first-child {
  margin-top: 0;
}
.privacy .section-content .content .contact-list li .contact-list__item {
  min-width: 69px;
  display: inline-block;
}